### Hierarchy

- OfflineAudioContextOptions

## Index

### Properties

- length
- numberOfChannels
- sampleRate

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:795

### Optional numberOfChannels

numberOfChannels: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:796

### sampleRate

sampleRate: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:797

Generated using TypeDoc